OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros

### - o -

- objectClose() : op::JsonOfstream
- objectOpen() : op::JsonOfstream
- operator const size_type *() : cl::NDRange
- operator!=() : cl::SVMAllocator< T, SVMTrait > , op::Datum , op::Point< T >
- operator()() : cl::compatibility::make_kernel< Ts > , cl::detail::Deleter< Alloc > , cl::detail::GetInfoFunctor0< Func, Arg0 > , cl::detail::GetInfoFunctor1< Func, Arg0, Arg1 > , cl::detail::Wrapper< T > , cl::detail::Wrapper< cl_device_id > , cl::KernelFunctor< Ts > , op::PointerContainerGreater< TDatums > , op::PointerContainerLess< TDatums >
- operator*() : op::Point< T > , op::Rectangle< T >
- operator*=() : op::Point< T > , op::Rectangle< T >
- operator+() : op::Point< T >
- operator+=() : op::Point< T >
- operator-() : op::Point< T >
- operator-=() : op::Point< T >
- operator/() : op::Point< T > , op::Rectangle< T >
- operator/=() : op::Point< T > , op::Rectangle< T >
- operator<() : op::Datum , op::Point< T >
- operator<=() : op::Datum , op::Point< T >
- operator=() : cl::Buffer , cl::BufferGL , cl::BufferRenderGL , cl::CommandQueue , cl::Context , cl::detail::Wrapper< T > , cl::detail::Wrapper< cl_device_id > , cl::Device , cl::DeviceCommandQueue , cl::Event , cl::Image1D , cl::Image1DArray , cl::Image1DBuffer , cl::Image2D , cl::Image2DArray , cl::Image3D , cl::Image , cl::ImageFormat , cl::ImageGL , cl::Kernel , cl::Memory , cl::Pipe , cl::Platform , cl::Program , cl::Sampler , op::Array< T > , op::Datum , op::Point< T > , op::Rectangle< T > , op::Thread< TDatums, TWorker >
- operator==() : cl::SVMAllocator< T, SVMTrait > , op::Datum , op::Point< T >
- operator>() : op::Datum , op::Point< T >
- operator>=() : op::Datum , op::Point< T >
- operator[]() : op::Array< T >